/****************** start for scripts *************************/
.hide{
	visibility:hidden;
	display:none;
	}

	
.show{
	visibility:visible;
	display:block;
	}

.showmobile{
  width:950px;
  background-color:#ffec9f;
  margin-left:auto;
  margin-right:auto;
  padding: 4px 0px;
  text-align:center;
  border:5px solid #fff;
  font-size:x-large;
  }

.showmobile a{
  color:#000;
  }
	
.error{
	color:#FF0000;
	}

	
.warn{
	color:#6699FF;
	}
	
/****************** end css for scripts *************************/
/*************************** start css for page layout ***************************/


ul li{
	color:#246a23;
	margin:0;
	padding-bottom:5px;
}

ul{
	color:#246a23;
	margin-left:0;
	padding-left:15px;
	padding-top:0px;
}

body { 
		background-color:#40403e;
		font-size:100%;
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #222222; 
		margin: 0px; 
	}
	
#page {
	width:960px;
	height:800px;
	background-color:#40403e;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	top:0;
	}
	
#subHeader{
	}

#subHeaderArea1{
	}

#subHeaderArea2{
	}
	
#pageContent{
	font-family:Arial, Helvetica, sans-serif;
	width:960px;
	padding-top:0px;
	padding-bottom:0px;
	float:left;
	background-color:#FFFFFF;
	}
	
#pageContentArea1{
	display:none;
	}
	
/**************** css for sidebar layout - start ****************/
#pageContentArea2sidebar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#797977;
	background-color:#FFFFFF;
	width:487px;
	border-left:none;	
	border-right:1px solid #000000;
	padding-bottom:33px;
	padding-right:7px;
	float:left;
	}

#pageContentArea3sidebar{
	background-color:#B5B9BC;
	width:227px;
	font-size:x-small;
	color:#333333;
	padding-left:4px;
	float:left;
	}
	
#pageContentArea3sidebar a:link, #pageContentArea3sidebar a:visited, #pageContentArea3sidebar a:active, #pageContentArea3sidebar a:hover{
	color:#333333;
	}

#functionIconssidebar{
	}
	
#functionIconssidebar a{
	}
/**************** css for sidebar layout - end ****************/
/**************** css for full layout - start ****************/

#pageContentArea2full{
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	color:#797977;
	width:960px;
	padding-bottom:33px;
	float:left;
	}
	
#pageContentArea3full{
	display:none;
	}
	
#pageContentArea2full a:link,#pageContentArea2full a:visited{
	color:#797977;
	text-decoration:underline;
	}	
	
#pageContentArea2full a:hover,#pageContentArea2full a:active{
	color:#085806;
	text-decoration:underline;
	}	

#functionIconsfull{
	}
/**************** css for full layout - end ****************/

	
.contactText{
	text-align:left;
	position:absolute;
	padding-bottom:10px;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
	bottom:0;
	}
	
/*************************** end css for page layout ***************************/
/*************************** start css for content ***************************/
.pageTitleNormal{
	color:#333333;
	font-size:large;
	}

.pageTitleBold{
	color:#333333;
	font-size:large;
	font-weight:bold;
	}
	
.photoCaption{
	color:#000000;
	font-size:small;
	padding:6px; 
	font-weight:bold;
	}

.photoSubCaption{
	color:#000000;
	font-size:x-small;
	padding:6px; 
	font-weight:normal;
	}

	
#pageContentArea2full .type1contentbox a:link,#pageContentArea2full .type1contentbox a:visited{ 
	color:#797977;
	text-decoration:underline;
	}
	
#pageContentArea2full .type1contentbox a:hover,#pageContentArea2full .type1contentbox a:active{ 
	color:#085806;
	text-decoration:underline;
	}

#pageContentArea2full .type1contentboxheader a:link,#pageContentArea2full .type1contentboxheader a:visited{ 
	color:#c59332;
	font-size:large;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	}
	
#pageContentArea2full .type1contentboxheader a:hover,#pageContentArea2full .type1contentboxheader a:active{ 
	color:#c59332;
	font-size:large;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:underline;
	}

#pageContentArea2full li a:link,#pageContentArea2full li a:visited{
	text-decoration:none;
	color:#246a23;
	}

#pageContentArea2full li a:hover,#pageContentArea2full li a:active{
	text-decoration:underline;
	color:#246a23;
	}

#pageContentArea2full li.rss_item a:link,#pageContentArea2full li.rss_item a:visited{
	text-decoration:none;
	color:#246a23;
	}

#pageContentArea2full li.rss_item a:hover,#pageContentArea2full li.rss_item a:active{
	text-decoration:underline;
	color:#246a23;
	}
	
.contentblock{
	}

.contentblockheading{
	}
	
#type2header{
	color:#797977;
	}

	
#pageContentArea2full .type2listbox li a:link,#pageContentArea2full .type2listbox li a:visited{
	color:#393838;
	text-decoration:underline;
	}
	
#pageContentArea2full .type2listbox li a:hover,#pageContentArea2full .type2listbox li a:active{
	color:#085806;
	text-decoration:underline;
	}
	
.type2contentbox{
	color:#797977;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:220px;
	}
	
.type2contentbox a:link,.type2contentbox a:visited{ 
	color:#797977;
	text-decoration:underline;
	}
	
.type2contentbox a:hover,.type2contentbox a:active{ 
	color:#797977;
	text-decoration:underline;
	}

.type2contentboxheader{
	color:#c59332;
	font-size:large;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:4px;
	}

.type2contentbox ul{
	margin-left:1em;
	padding-left:1em;
	}
	
.type2contentbox li{
	color:#797977;
	list-style-type: square;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:4px;
	}	

#pageContentArea2full .type2contentbox li a:link,#pageContentArea2full .type2contentbox li a:visited{
	color:#797977;
	text-decoration:none;
	border-bottom:1px solid #adadad;
	}
	
#pageContentArea2full .type2contentbox li a:hover,#pageContentArea2full .type2contentbox li a:active{
	color:#085806;
	text-decoration:none;
	border-bottom:1px solid #085806;
	}

.rss_box{
	padding-left: 0px; 
	margin-left: 0px;
	padding-right:10px;
	}
	
.rss_date{
	display:none;
	}

.rss_title{
	display:none;
	}

.rss_items{
	padding-left: 0px; 
	margin-left: 0px;
	}

.rss_item{
	color:#797977;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:12px;
	
	list-style-type: none;
	padding-left: 0px; 
	margin-left: 0px;
	}

.rss_more{
	padding-right:10px;
	}
	
#pageContentArea2full .rss_box li a:link,#pageContentArea2full .rss_box li a:visited{
	color:#797977;
	text-decoration:underline;
	}
	
#pageContentArea2full .rss_box li a:hover,#pageContentArea2full .rss_box li a:active{
	color:#085806;
	text-decoration:underline;
	}

#actionlinks{

	 font-family:Georgia, "Times New Roman", Times, serif; 
	 color:#127710; 
	 font-size:large; 
	 font-weight:bold;
	 }
	 
#actionlinks a:link,#actionlinks a:visited,#actionlinks a:hover,#actionlinks a:active{
	 color:#127710; 
	 }
/*new sidebar types*/

.sidebartype1{
	margin-left:6px;
	border:1px solid #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	width:213px;
	margin-bottom:10px;
	}

.sidebartype1 img{
	padding:5px;
	}

.sidebartype1 a:link,.sidebartype1 a:visited{ 
	color:#333333;
	}

.sidebartype1 a:hover,.sidebartype1 a:active{
	color:#333333;
	}

.sidebartype1Heading{
	color:#333333;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px dashed #B0B0B0;
	margin-bottom:5px;
	display:block;
	}

.sidebartype2{
	margin-left:6px;
	border:3px double #B89947;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	width:209px;
	background-color:#FFFFFF;
	margin-bottom:10px;
	}
.sidebartype2 img{
	padding:5px;
	}

.sidebartype2 a:link,.sidebartype2 a:visited{ 
	color:#333333;
	}

.sidebartype2 a:hover,.sidebartype2 a:active{
	color:#333333;
	}

.sidebartype2Heading{
	color:#333333;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px dashed #B0B0B0;
	margin-bottom:5px;
	display:block;
	}

.sidebartype3{
	margin-left:6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	width:215px;
	margin-bottom:10px;
	}

.sidebartype3 img{
	padding:5px;
	}

.sidebartype3 a:link,.sidebartype3 a:visited{ 
	color:#333333;
	}

.sidebartype3 a:hover,.sidebartype3 a:active{
	color:#333333;
	}

.sidebartype3Heading{
	color:#333333;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px dashed #B0B0B0;
	margin-bottom:5px;
	display:block;
	}

.sidebarwidth1{
	    width:213px;
	}

.sidebarwidth2{
	    width:209px;
	}

.sidebarwidth3{
	    width:215px;
	}

	
.textpulloutleft{
	float:left;
	font-family: Verdana, sans-serif;
	font-size:13px;
	clear: left;
	width: 100px;
	padding: 10px;
	text-align: center;
	margin-right: 8px;
	margin-top: 3px;
}

.textpulloutright{
	float:right;
	font-family: Verdana, sans-serif;
	font-size:13px;
	clear: left;
	width: 100px;
	padding: 10px;
	text-align: center;
	margin-left: 8px;
	margin-top: 3px;
}

.contentSubHeader{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
	
#categoryTitle{
	font-size:x-large;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	height:25px;
	border-bottom:1px solid #CCCCCC;
	}

#pageTitle{
	margin-top:4px;
	font-size:large;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	}

.contentText{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	}


.contentImageRight{
	float:right;
	text-align:center;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	font-size:small;
	font-style:italic;
	}

.contentImageLeft{
	float:left;
	text-align:center;
	padding-bottom:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:small;
	font-style:italic;
	}

.contentImageMiddle{
	text-align:center;
	padding:10px;
	font-size:small;
	font-style:italic;
	}

.contentImageMiddle td{
	width:95%;
	}

#creditfooter {
   visibility: hidden;
}

/*************************** end css for content ***************************/

li.rss_item{
	border-bottom:1px solid #a2a2a0;
	margin-bottom:4px;
	padding-bottom:4px;
}

#featured{ 
	width:558px;  
	position:relative;  
	height:356px; 
	background:#fff;
	margin-left:14px;
	margin-right:12px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0px; 
	width:132px; 
	height:80px;
	z-index:2;
	border-collapse:collapse;
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 15px 0px 0px;  
	margin:0px 0px 12px 0px;
	font-size:12px; 
	color:#666; 
}

*:first-child+html #featured ul.ui-tabs-nav li{
	margin:0px 0px 8px 0px;
}

#featured ul.ui-tabs-nav li img{ 
	float:right; 
	margin-right:12px; 
	padding:0px; 
	border:0px;
	height:80px;
}

#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:80px; 
	color:#333;  
	background:#fff; 
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('/media/universityadvancement/www/images/featuredcontent/selected-item.png') top right no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#fff; 
}
#featured .ui-tabs-panel{ 
	width:558px; height:356px; 
	background:#999; position:relative;
	left: 117px;
	z-index:1;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:285px; left:0; 
	height:70px; 
	width:558px;
	background: url('/media/universityadvancement/www/images/featuredcontent/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; 
	font-family:Arial; 
	color:#fff; 
	padding:5px 15px 5px 15px; 
	margin:0 5px;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; 
	font-size:11px; 
	line-height:15px; 
	color:#f0f0f0;
	padding:0px 15px 0px 15px; 
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

#featuredcontentArea{
	width:704px;
	height:370px;
	float:left;
}

#packetArea{
	width:231px;
	border-left:1px dashed #d9d9d9;
	padding-left:8px;
	height:360px;
	margin-bottom:10px;
	float:left;
  	background-color:#ffffff;
}

#packetArea img{
	border:none;
}
.contentbox1{
	width:150px;
	height:175px;
	float:left;
	border-right:1px dashed #d9d9d9;
	padding-left:20px;
	padding-right:10px;
	margin-top:0px;
	padding-top:0px;
}

.contentbox2{
	width:150px;
	height:175px;
	float:left;
	border-right:1px dashed #d9d9d9;
	padding-left:20px;
	margin-top:0px;
	padding-top:0px;
}

.contentbox3{
	width:240px;
	height:175px;
	float:left;
	border-right:1px dashed #d9d9d9;
	padding-left:20px;
	margin-top:0px;
	padding-top:0px;
}

.contentbox3 #list1{
	width:110px;
	float:left;
}


*:first-child+html .contentbox3 #list1{
padding-top:20px;
}

.contentbox3 #list2{
	width:110px;
	float:left;
}


*:first-child+html .contentbox3 #list2{
padding-top:20px;
}

.contentbox4{
	width:305px;
	height:175px;
	float:left;
	padding-left:20px;
	margin-top:0px;
	padding-top:0px;
}

.contentbox1 ul li a:link,.contentbox1 ul li a:visited{
	text-decoration:none;
	color:#246a23;
	}

.contentbox1 ul li a:link,.contentbox1 ul li a:visited{
	text-decoration:underline;
	color:#246a23;
	}

.type1contentbox{
	color:#797977;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	width:220px;
	}

.type1contentboxheader{
	color:#000000;
	font-family:Arial, sans-serif;
  	font-weight: 700;
	font-size:small
	margin:0;
	padding:0;
	}

#pageContentArea2full .type1contentboxheader a:link,#pageContentArea2full .type1contentboxheader a:visited,#pageContentArea2full .type1contentboxheader a:hover,#pageContentArea2full .type1contentboxheader a:active{
	color:#000000;
	font-family:Arial Black;
	font-size:small;
	margin:0;
	padding:0;
	}

.type2listbox li

{

color: #127710;

list-style-type: square;

margin-left:10px;

padding-top: 0px;

padding-bottom: 4px;

font-size:small;

}



.type2listboxheader 

{

width: 148px;

height: 22px;

border: 1px solid #085706;

background-color: #085706;

color: #ffffff;

text-decoration: none;

text-align: center;

vertical-align: bottom;

font-family: Georgia,"Times New Roman",Times,serif;

font-size: 16px;

font-weight: bold;

padding-bottom: 6px;

padding-top: 6px;

}



.type2listbox 

{

width: 150px;

margin-left:10px;

background-color: #CCC;
  
float:left;

}



#pageContentArea1 .type2listbox li a:link, #pageContentArea1 .type2listbox li a:visited

{

color: #393838;

text-decoration: none;

}



#pageContentArea1 .type2listbox li a:hover, #pageContentArea1 .type2listbox li a:active

{

color: #085806;

text-decoration: underline;

}



#accordion{

	width:520px;
  	float:left;
  	margin-left:20px;

}



#accordion h3{

	text-indent:20px;

}


#accordion h3 a:link,#accordion h3 a:visited{
	color:#246a23;
	background:url('/media/universityadvancement/www/images/arrow.jpg') top left no-repeat; 
	padding-left:20px;
}

#accordion h3 a:hover,#accordion h3 a:active{
	color:#246a23;
	text-decoration:underline;
	background:url('/media/universityadvancement/www/images/arrow.jpg') top left no-repeat; 
	padding-left:20px;
  
}

#pageContentArea2full .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #eeeeee; text-decoration: none; }



#pageContentArea2full .ui-state-hover a, .ui-state-hover a:hover { color: #ffffff; text-decoration: none; }



#pageContentArea2full .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; text-decoration: none; }



#pageContentArea2full .ui-accordion .ui-accordion-content a{

	font-size:small;

}



#pageContentArea2full .ui-accordion .ui-accordion-content {

	font-size:small;
	padding-top:0px;
	margin-top:0px;
	padding-left:40px;
}

#pageContentArea2full .contentbox4 .rss_item{
	color:#085806;
}

#pageContentArea2full .contentbox4 a{
	color:#085806;
}


/*********************/
/*global nave changes*/
/*********************/

#globalNav {
	background-color:#ffffff;
	font-size:10pt;
	font-family:Helvetica, sans-serif;
	width:835px;
	padding-top:4px;
	padding-bottom:10px;
	height:16px;
	padding-left:125px;
	letter-spacing:.1pt;
}
#globalNav a:link, #globalNav a:visited {
	text-decoration: none;
	color: #111111;
}
#globalNav a:hover, #globalNav a:active {
	text-decoration:none;
	color: #000;
	background-color:#dfc463;
}
#nav ul {
	border:4px solid #dfc463;
}
#nav li:hover a {
	background-color:#dfc463;
}
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:35000;
}
#nav a {
	display: block;
}
#nav a:hover {
}
#nav li {
	float:left;
	padding-left:6px;
	padding-right:8px;
}
#nav li a {
	padding:10px;
}
#nav li:hover, #nav li.hover {
	position: static;
}
#nav li ul a {
	display:block;
	width:200px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #f0e1ac;
	border-left:1px solid #fff;
	padding:2px;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom:1px;
}
#nav li ul a:link, #nav li ul a:visited {
	color:#695e24;
	background-color:#ffffff;
}
#nav li ul a:hover {
	color:#695e24;
	background-color:#fcf2d0;
}
#nav li ul .alternate a:link, #nav li ul .alternate a:visited {
	background-color:#085706;
	color:#FFFFFF;
}
#nav li ul .alternate a:hover, #nav li ul .alternate a:active {
	background-color:#6ba369;
	color:#FFFFFF;
}
#nav li ul {
	width:208px;
	background-color:#ffffff;
	position: absolute;
	left: -999em;
	padding:1px;
	z-index:36000;
}
#nav li ul ul {
	margin: -1em 0 0 10em;
}
#nav li ul li {
	padding:1px;
}
#nav li:hover ul {
	left: auto;
}
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}
/** Support for the "iehover-fix.js" **/
#nav iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}
/** end **/


